footer {
    background: #ff4a03;
    padding: 10px 0 5px 0;
    color: #fff;
    z-index: 1;
}
footer a:hover {
    color: #fff;
}
footer a {
    color: #fff;
}
footer .footer-left {
    padding-top: 10px;
}

footer .footer-right .widget {
    padding-left: 10px;
    border-left: solid #fff 5px;
    font-size: 12px;
    margin-bottom: 10px;
}
footer p{
    margin-bottom: 0px;
}

footer .footer-right .widget .widget-title {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
}

footer .widget .menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer .widget .menu a {
    color: #fff;
}

#mobile-menu {
    display: none;
    z-index: 1;
}

@media screen and (max-width: 991px) {
    footer {
        padding: 10px 0 90px 0;
    }
    #mobile-menu {
        background-color: #fff;
        bottom: 0;
        padding: 5px;
        /* border-top: 1px solid #e6e6e6; */
        /* box-shadow: 0 0 10px 4px transparent; */
        box-sizing: border-box;
        left: 0;
        position: fixed;
        right: 0;
        z-index: 8000;
        transition: box-shadow 0.08s linear;
        display: block;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
        -moz-box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
        box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
    }

    #mobile-menu .navbar-toggler {
        background: #ff4a03;
        border-radius: 3px;
        margin: 5px;
        padding: 8px 8px;
        margin-left: 15px;
    }

    #navbarSupportedContent {
        position: fixed;
        bottom: 45px;
        left: 0px;
        width: 100%;
        background: #f7f6f2;
        padding: 5px;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
        -moz-box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
        box-shadow: 0px 0px 3px 0px rgba(153,153,153,1);
    }

    #mobileSocialMenu {
        float: right;
        margin: 0;
        padding: 0;
    }

    #mobileSocialMenu ul {
        list-style: none;
        margin: 0;
        padding: 10px 10px 0 0;

    }

    #mobileSocialMenu ul li {
        display: inline-block;
        margin-left: 5px;
    }

    #mobileSocialMenu ul li a{
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 25px;
        height: 25px;
        overflow: hidden;
        text-indent: -2000px;
        line-height: normal;
        background-size:contain;
        background-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain;

    }

    #mobile-menu .searchForm {
        position: absolute;
        left: 0;
        top: -35px;
        width: 100%;
    }
    #mobile-menu .searchForm button{
        margin: 0 !important;
        padding: 0 10px;
    }

    #mobile-menu .searchForm.hidden {
        display: none;
    }
}

.tamogato {
text-align: center;
padding-top: 30px;
}

.tamogato img{
    width: auto;
}
.tamogato-title {
    font-size: 0.8rem;
}